@charset "utf-8";
@import url('library.css');

body {
	width: 100%;
	margin: 0;
	float: left;
	font-size: 62.5%;
	color: #333;
	border-top: 7px solid #71aa18;
	font-family: 'Meiryo', sans-serif;
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
}

#bg-header,
#bg-content,
#bg-footer {
	width: 100%;
	float: left;
}

#header,
#content,
#footer {
	width: 100%;
	float: left;
}

.rows {
	width: 100%;
	float: left;
}

.rows-mini {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
}

.txt-head {
	padding: 7px 0px 7px 0px;
	box-sizing: border-box;
	font-size: 1.2em;
}

.logo-tel {
	width: 100%;
	float: left;
}

.logo,
.tel {
	width: 50%;
	float: left;
}

.policy{
    float: right;
}
.policy li+ li {
    border-left: 1px solid #71aa18;
/*   padding-left: 10px; */
    padding-right: 0;
}
.policy li{
    float: left;
        padding-right: 15px;
        padding-left: 15px;
    margin: 0;
    font-size: 13px;
    line-height: 16px;
}
.policy li a{
	color:#71aa18;
	text-decoration: none;
}
.policy li a:hover{
	    text-decoration: underline;
	    
}
.logo{
 /*   padding-top: 30px;*/
}
.tel {
	font-size: 2.5em;
	text-align: right;
/*	margin-top: 25px;*/
	margin-top: 12px;
}
.show-sp {
	display: none;
}

.show-tb {
	display: none;
}

.menu-slide {
	width: 100%;
	float: left;
	margin-top: 30px;
	height: 350px;
}

.menu {
	width: 34%;
	float: left;
}

.menu-sp {
	width: 100%;
	float: left;
}

a.menu-item {
	width: 100%;
	height: 43.75px;
	border-bottom: 1px solid #fff;
	box-sizing: border-box;
	background: #71aa18;
	line-height: 33px;
	float: left;
	text-decoration: none;
	font-size: 1.6em;
	color: #fff;
	padding: 7px 20px 0px 30px;
}

a.acitve, a.menu-item:hover {
	background: #9bc45e;
	color: #fff;
}

.ico-menu {
	cursor: pointer;
}

span.block {
	display: inline-block;
}

.slide {
	width: 66%;
	float: left;
	position: relative;
	text-align: center;
}

.slide img {
	width: 100%;
}

.txt-slide {
	width: 100%;
	position: absolute;
	float: left;
	z-index: 999;
	-webkit-text-shadow: 2px 0 0 #71aa18, -2px 0 0 #71aa18, 0 2px 0 #71aa18, 0 -2px 0 #71aa18, 1px 1px #71aa18, -1px -1px 0 #71aa18, 1px -1px 0 #71aa18, -1px 1px 0 #71aa18;
	-moz-text-shadow: 2px 0 0 #71aa18, -2px 0 0 #71aa18, 0 2px 0 #71aa18, 0 -2px 0 #71aa18, 1px 1px #71aa18, -1px -1px 0 #71aa18, 1px -1px 0 #71aa18, -1px 1px 0 #71aa18;
	-o-text-shadow: 2px 0 0 #71aa18, -2px 0 0 #71aa18, 0 2px 0 #71aa18, 0 -2px 0 #71aa18, 1px 1px #71aa18, -1px -1px 0 #71aa18, 1px -1px 0 #71aa18, -1px 1px 0 #71aa18;
	-ms-text-shadow: 2px 0 0 #71aa18, -2px 0 0 #71aa18, 0 2px 0 #71aa18, 0 -2px 0 #71aa18, 1px 1px #71aa18, -1px -1px 0 #71aa18, 1px -1px 0 #71aa18, -1px 1px 0 #71aa18;
	text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
}


.txt-slide1 {
	font-size: 2.6em;
	color: #000;
	width: 100%;
	float: left;
	text-align: center;
	line-height: 120%;
	margin-top: 40%;
}

/*
.tel .gaikou p{
     background: #e6ffab;
    display: inline-block;
    padding: 5px 10px;
        margin-bottom: 5px;
}*/
.txt-slide span{
	    color: #f9972c;
    font-weight: bold;
}

.txt-slide2 {
	font-size: 2.2em;
	width: 100%;
	float: left;
	text-align: center;
	line-height: 140%;
	margin-top: 4%;
	font-style: italic;
}

.content {
	margin-top: 30px;
}

.title-h2 {
	width: 100%;
	float: left;
	font-size: 2.5em;
	border-bottom: 2px solid #71aa18;
	    border-bottom: 2px solid #29a7e1;
/*	padding: 0px 0px 7px 0px;*/
	box-sizing: border-box;
	font-weight: bold;
    border-bottom: 1px solid #29a7e1;
    border-left: solid 6px #29a7e1;
    padding: 5px 10px;
    /* color: #bfcc75 !important; */
    line-height: 100%;
}

.title-h3 {
	width: 100%;
	float: left;
	font-size: 2em;
	background: #71aa18;
	color: #FFF;
    font-weight: bold;
	padding: 5px 10px;
	border-radius: 5px;
	box-sizing: border-box;
    background: #9bc45e;
    background: #29a7e1;
    position: relative;
    font-size: 20px;
    line-height: 140%;
    /* font-weight: bold; */
    border-radius: 4px;
    margin-bottom: 15px;
    border: none;
}
.title-h3:after {
    margin-top: -2px;
    border-top: 15px solid #ffffff;
    position: absolute;
    content: '';
    top: 100%;
    left: 30px;
    border: 15px solid transparent;
    border-top: 15px solid #9bc45e;
    border-top: 15px solid #29a7e1;
    width: 0;
    height: 0;
}
.title-h3_2 {
    width: 100%;
    float: left;
    font-size: 18px;
    background: #71aa18;
    color: #FFF;
    font-weight: bold;
    padding: 5px;
    /* border-radius: 5px; */
    box-sizing: border-box;
    padding-left: 10px;
    line-height: 140%;
}
.col-left {
	width: 76%;
	float: left;
	padding-right: 30px;
	box-sizing: border-box;
}

.col-right {
	width: 24%;
	float: left;
}

.col-right a:hover img {
	opacity: 0.8;
}

.col-right img {
	width: 100%;
	margin-top: 10px;
}

.right1 {
	width: 100%;
	float: left;
}

.right2 {
	width: 100%;
	float: left;
	margin-top: 10px;
}

iframe {
	width: 100% !important;
	height: 420px;
}

.img-link {
	width: 100%;
	float: left;
	margin-top: 30px;
}

.img-item {
	width: 16.666666%;
	width: 25%;
	float: left;
	padding: 1%;
	box-sizing: border-box;
	position: relative;
}

.img-item img {
	width: 100%;
	border: 1px solid #999;
}

a.bxbx {
	width: 100%;
	float: left;
	position: relative;
}

.txt-img {
	position: absolute;
	bottom: 0;
	padding: 2% 2% 10% 2%;
	box-sizing: border-box;
	font-size: 1.7em;
	font-size: 14px;
	width: 100%;
	float: left;
	text-align: center;
	color: #333;
	font-weight: bold;
	text-shadow: 1px 1px 3px #FFF;
	color: #fff;
    text-shadow: 1px 1px 1px #555, -1px 1px 1px #555, 1px -1px 1px #555, -1px -1px 1px #555;
}
.txt-img2 {
	padding: 5% 2% 2% 2%;
}
.hvi {
	width: 94%;
	height: 93%;
	border: 1px solid #999;
	position: absolute;
	opacity: 0;
	margin: 3%;
	z-index: 99;
	box-sizing: border-box;
}

.hvi:hover {
	opacity: 1;
}

#bg-footer {
	width: 100%;
	height: auto;
	min-height: 50px;
	padding: 20px;
	box-sizing: border-box;
	margin-top: 80px;
	background: #71aa18;
	position: relative;
}

.footer {
	width: 100%;
	float: left;
	font-size: 1.2em;
	color: #fff;
}

.pagetop {
	position: absolute;
	right: 0;
	bottom: 0;
}

.show-sp3 {
	display: none;
}

.hide_sp {
	display: inline-block;
}
ul.s_navi{
    float: right;
    font-size: 14px;
}
ul.s_navi li {
    background-repeat: no-repeat;
    background-position: left top;
    float: right;
    height: 20px;
}
.nv_jp, .nv_ch, .nv_vt {
    text-indent: -9999px;
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
}
.nv_jp a, .nv_ch a, .nv_vt a {
    display: block;
    width: 30px;
    height: 20px;
    background-repeat: no-repeat;
}
.nv_vt a{
background-image: url(../../common/img/language_vt.jpg) !important;
}
.nv_ch a {
    background-image: url(../../common/img/language_ch.jpg) !important;
    margin-right: 5px;
}
.nv_jp a {
    background-image: url(../../common/img/language_jp.jpg) !important;
    margin-right: 5px;
}
#languages_jp a, #languages_ch a, #languages_vt a{
    width: 30px;
}
#languages_jp a:hover, #languages_ch a:hover, #languages_vt a:hover {
    background-position: 0 -20px;
}
.cont1-right {
	width: 100%;
	float: left;
	margin-top: 20px;
	font-size: 1.4em;
	line-height: 180%;
	margin-left: 20px;
}

.cont1-right span{
        font-size: 20px;
}
.cont1-right4 {
	width: 100%;
	float: left;
	margin-top: 20px;
	font-size: 1.4em;
	line-height: 180%;
}
.box15 {
    padding: 0.2em 0.5em;
    margin: 1em;
    border: dashed 2px #12ABB4;
    border-radius: 8px;
    box-shadow: 0px 0px 0px 10px rgba(245, 207, 210, 0.45);
    border: dashed 2px #28B26D;
    background: rgba(245, 207, 210, 0.45);
    background: rgba(227, 244, 159, 0.5);
    box-shadow: 0px 0px 0px 10px rgba(227, 244, 159, 0.5);
        background: #29a7e1;
    box-shadow: 0px 0px 0px 10px #29a7e1;
    border: dashed 2px #BBEA70;
    color: #fff;
    font-size: 18px;
}
.box15 a {
    color: #BBEA70;
    font-size: 30px;
    text-decoration: none;
    font-weight: bold;
}

.box15 a.f-25 {
	font-size: 25px;
}

.box15 a:hover {
    opacity: 0.7;
}

/* End add style */

@media screen and (max-width: 1366px) {}

@media screen and (max-width: 980px) {
	.slide img {
		width: 100%;
		height: 350px;
		max-height: 350px;
	}
}

@media screen and (max-width: 890px) {
	a.menu-item {
		font-size: 1.3em;
	}
}

@media screen and (max-width: 768px) {

	.show_sp {
		display: inline-block;
	}

	.hide_sp {
		display: none;
	}
	.show-sp3 {
		display: inline-block;
	}

	#bg-header,
	#bg-content {
		padding: 0% 2% 0% 2%;
		box-sizing: border-box;
	}

	a.menu-item {
		padding: 7px 5px 0px 20px;
	}

	.txt-slide1 {
	/*	font-size: 1.9em;*/
		margin-top: 50%;
	}

	.txt-slide2 {
		font-size: 1.8em;
		margin-top: 6%;
	}

	.col-left {
		width: 100%;
		padding-right: 0;
	}

	.col-right {
		width: 100%;
	}

	.right1 {
		width: 50%;
		margin-top: 0;
		padding: 4% 4% 4% 12%;
		box-sizing: border-box;
	}

	.right2 {
		width: 50%;
		margin-top: 0;
		padding: 4% 12% 4% 4%;
		box-sizing: border-box;
	}

	.hide-tb {
		display: none;
	}

	.show-tb {
		display: inline-block;
		width: 50%;
	}
}


@media screen and (max-width: 670px) {
a.menu-item .mgr-20 {
    margin-right: 10px;
    }
    .txt-slide1 {
	    font-size: 2em;
   		margin-top: 60%;
	}
}

@media screen and (max-width: 640px) {
	.menu-slide .bxslider .data-wrap{
		height: auto !important;
	}
	/* .logo_sp{
		 width: 80%;
		 float: left;
	 }
	 .menu_sp{
		 width: 20px;
		 float: left;
	 } */
	.logo_sp {
		width: 100%;
		float: left;
	}

	.logo_sp .logo-tel {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
	}

	.logo_sp .logo-tel .logo {
		width: 70%;
		float: left;
	}
	.logo_sp .logo-tel .logo img{
		width: 100%;
		height: auto;
	}
	.ico-menu{
		display: none !important;
	}
	.menu-sp{
		display: none;
	}
	.logo_sp .logo-tel .tel {
		width: 15%;
		float: left;
		margin-top: 0;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}

	.logo_sp .logo-tel .tel a{
		font-size: 50px;
		color: #000;
	}

	.logo_sp .logo-tel .tel .menu_bar {
		background: #71aa18;
		padding: 15px 10px;
	}

	.logo_sp .logo-tel .tel .menu_bar .mgt-5{
		margin-top: 0;
	}

	.logo_sp .logo-tel .tel .mgt-24 {
		margin-top: 0;
	}

	.logo_sp .logo-tel .tel .fml-rt {
		display: none;
	}


	.pagetop img {
		margin-top: -50px;
	}

	.slide img {
		width: 100%;
		height: auto;
	}

	a.menu-item {
		font-size: 1.8em;
	}

	#bg-header,
	#bg-content {
		padding: 0% 2% 0% 2%;
		box-sizing: border-box;
	}

	.txt-head {
		font-size: 1.1em;
		text-align: left;
		/*	padding: 20px 30px 30px 52px;*/
	}

	.logo,
	.tel {
		text-align: center !important;
		width: 100%;
	}
	.show-sp {
		display: inline-block;
	}
	.policy li {
    	font-size: 10px;
	}
	ul.s_navi {
		font-size: 10px;
	}
	ul.s_navi li.pdt-3{
	    padding-top: 5px;
	}
	.show-sp2 {
		display: inline-block;
		width: 100%;
	}
	.show-sp4 {
		display: none;
	}

	.hide-sp {
		display: none;
	}

	.menu-slide {
		height: auto;
		margin-top: 5px;
	}

	.menu {
		width: 100%;
	}

	.slide {
		width: 100%;
		overflow: hidden;
	}

	.title-h2 {
		font-size: 2em;
		text-align: left;
		    padding: 5px 0px 5px 5px;
		    letter-spacing: -1px;
	}

	.title-h3 {
	/*	text-align: center;*/
	}

	.right1 {
		padding: 4%;
	}

	.right2 {
		padding: 4%;
	}

	.footer {
		font-size: 1.6em;
		line-height: 160%;
	}

	.pagetop {
		width: 92%;
		float: left;
		text-align: center;
		padding: 0% 0% 2% 0%;
		box-sizing: border-box;
		border-bottom: 1px solid #fff;
		background: #71aa18;
		margin: 0% 4% 4% 4%;
		position: relative;
	}

	/* add for raku */
	.imgmaxfull {
		width: 100%;
		float: left;
		text-align: center !important;
	}

	.imgmaxfull div div img {
		width: 100% !important;
		display: inline-block !important;
		max-width: none !important;
		height: auto !important;
		left: 0 !important;
	}

	.imgmaxfull div img {
		width: 100% !important;
		display: inline-block !important;
		max-width: none !important;
		height: auto !important;
		left: 0 !important;
	}

	.imgmaxfull img {
		width: 100% !important;
		display: inline-block !important;
		max-width: none !important;
		height: auto !important;
	}

	.imgmaxfull div div {
		width: 100% !important;
		display: inline-block !important;
		height: auto !important;
	}

	.imgmaxfull div {
		width: 100% !important;
		display: inline-block !important;
		height: auto !important;
	}

	.tel .fml-rt div {
		float: right;
	}
	.box15{
	border-radius: unset;
	padding: 0;
	}
	.box15 .pd-20{
	    padding: 10px 5px;
	}
	.box15 a{
	    font-size: 27px;
	        letter-spacing: -1px;
	}
	.box15 a.f-25{
	    font-size: 20px;
	}
}


@media screen and (max-width: 480px) {
	.logo_sp .logo-tel .tel a {
		font-size: 30px;
	}
	.logo_sp .logo-tel .tel .menu_bar {
		padding: 10px 5px;
	}
	.logo-tel .logo img {
		width: 100%;
	}

	.txt-slide1 {
		margin-top: 35%;
		font-size: 1.8em;
	}

	.tel {
		margin-top: 0;
	}

	.footer {
		font-size: 1.4em;
	}
}